/*巡回健診という働き方*/
body {
  position: relative;
  z-index: -1;
}
body:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #f3ffe9;
  mix-blend-mode: multiply;
  z-index: -4;
}
body:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: url(/img/recruit_health_check/bg_img.gif) repeat-y;
  background-position: center top;
  mix-blend-mode: multiply;
  z-index: -3;
}
.fv {
  background-color: #fff;
}
.icon,
.icon__list01 {
  background-color: transparent !important;
}
@media screen and (max-width: 860px) {
  body:before {
    background-size: contain;
  }
  .order01 {order: 1;}
  .order02 {order: 2;}
}
/*共通レイアウトCSS*/
.flex-box {
  display: flex;
  flex-wrap: wrap;
}
.title {
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  justify-content: center;
  align-items: center;
}
.title h2 {
  font-size: clamp(24px,3vw,36px);
  line-height: 1.8em;
  text-align: left;
  margin-bottom: 20px;
}
.title h2 span {
  color: #0da651;
}
.txt p  {
  font-size: clamp(14px,3vw,16px);
  text-align: justify;
  line-height: 2em;
}
.title .txt p {
  font-size: clamp(15px,3vw,18px) !important;
  line-height: 2em !important;
}
@media screen and (max-width: 860px) {
  .title h2 {
    text-align: center;
    margin-bottom: 10px;
  }
}

/*タイトル部分テキスト*/
.left.txt,
.right.txt {
  width: 39%;
  max-width: 370px;
}
.left.txt {
  padding-right: 30px;
}
.right.txt {
  padding-left: 30px;
}
@media screen and (max-width: 860px) {
  .left.txt,
  .right.txt {
    width: 100%;
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }
}

/*タイトル部分写真*/
.left.photo,
.right.photo {
  width: calc(61% + 30px);
  max-width: 100%;
  position: relative;
}
.left.photo {
  margin-left: -30px;
  margin-right: auto;
}
.right.photo {
  margin-right: -30px;
  margin-left: auto;
}
.left.photo img {
  border-radius: 0 20px 20px 0;
}
.right.photo img {
  border-radius: 20px 0 0 20px;
}
.photo img {
  object-fit: cover;
  height: 360px;
  width: 100%;
}
@media screen and (max-width: 860px) {
  .left.photo,
  .right.photo {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .left.photo img,
  .right.photo img {
    height: 240px;
    border-radius: 0;
  }
}
@media screen and (min-width: 1280px) {
  .left.photo img,
  .right.photo img {
    border-radius: 20px;
  }
}

/*写真にイラストを配置する用のCSS*/
li.photo {
  position: relative;
}
img.illust {
  position: absolute;
  width: 130px !important;
  height: 130px !important;
}
ul.content picture {
  position: relative;
  display: block;
}
picture.left-top img.illust {
  left: -20px;
  right: auto;
  top: -20px;
  bottom: auto;
}
picture.left-bottom img.illust {
  left: -20px;
  right: auto;
  top: auto;
  bottom: -20px;
}
picture.right-top img.illust {
  left: auto;
  right: -20px;
  top: -20px;
  bottom: auto;
}
picture.right-bottom img.illust {
  left: auto;
  right: -20px;
  top: auto;
  bottom: -20px;
}
.box04 .bg_contents picture.right-bottom img.illust {
  right: -60px;
}
.box04 .bg_contents picture.left-bottom img.illust {
  left: -60px;
}
@media screen and (max-width: 890px) {
  picture.left-top img.illust,
  picture.left-bottom img.illust {
    left: 0;
  }
  picture.right-top img.illust,
  picture.right-bottom img.illust {
    right: 0;
  }
  .box04 .bg_contents picture.right-top img.illust,
  .box04 .bg_contents picture.right-bottom img.illust {
    right: -20px;
    width: 110px !important;
    height: 110px !important;
  }
  .box04 .bg_contents picture.left-top img.illust,
  .box04 .bg_contents picture.left-bottom img.illust {
    left: -20px;
    width: 110px !important;
    height: 110px !important;
  }
}

/*共通の横幅サイズ*/
.box01,.box02,.box03,.box04 {
  padding: 40px 0px;
  margin: auto;
  width: 100%;
  max-width: 1080px;
}
.box01 p,.box02 p,.box03 p,.box04 p {
  font-size: clamp(14px,3vw,15px);
  text-align: justify;
  line-height: 1.8em;
}
@media screen and (min-width: 890px) {
  .box01,.box02,.box03,.box04 {
    padding: 80px 30px;
  }
}

/*巡回健診の現場は、何を担っているのか*/
/*box01のコンテンツ*/
.box01 ul.content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: flex-start;
  grid-gap: 30px;
  width: 100%;
  max-width: 1080px;
  margin: 40px auto 0;
  padding: 0 20px;
}
.box01 .content li {
  width: 100%;
}
.box01 .content li picture img {
  width: 100%;
  object-fit: cover;
  height: 200px;
  margin-bottom: 25px;
  border-radius: 10px;
}
.box01 .content li .txt {
  width: 100%;
}
.box01 .content h3 {
  font-size: clamp(17px,3vw,20px);
  text-align: center;
  color: #0da651;
  margin-bottom: 20px;
}
@media screen and (max-width: 890px) {
  .box01 ul.content {
    max-width: 560px;
  }
  .box01 .content li picture img {
    margin-bottom: 20px;
    object-position: center top;
  }
  .box01 .content h3 {
    width: 76%;
    text-align: left;
    margin-top: -75px;
    padding: 20px 10px 10px;
    background-color: rgba(243, 255, 233, 0.9);
    z-index: 1;
    position: relative;
    border-radius: 0 10px 0 0;
  }
}
@media screen and (min-width: 890px) {
  .box01 ul.content {
    margin: 80px auto 0;
  }
  .box01 .content li {
    width: calc(33.3% - 20px);
  }
}
/*巡回健診の現場は、何を担っているのか ここまで*/

/*1日の流れ（現場の動き方）*/
/*box02のコンテンツ*/
.box02 ul.content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: flex-start;
  width: 100%;
  max-width: 860px;
  margin: 80px auto 0;
}
.box02 .content li {
  width: 100%;
  padding: 30px 0 30px 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: flex-start;
  position: relative;
}
.box02 .content li:before {
  content: "";
  width: 2px;
  height: 100%;
  background-color: #8cc63f;
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 0;
}
.box02 .content li:last-child::before {
  content: "";
  display: none;
}
.box02 .content li picture {
  width: 52%;
}
.box02 .content li img {
  object-fit: cover;
  width: 100%;
  height: 200px;
  border-radius: 10px;
}
.box02 .content li .txt {
  width: calc(48% - 20px);
}
.box02 .content h3 {
  font-size: clamp(18px,3vw,20px);
  text-align: left;
  margin-bottom: 20px;
}
.box02 .content h3:before {
  content: "●";
  color: #8cc63f;
  position: absolute;
  left: -8px;
}
@media screen and (max-width: 860px) {
  .box02 .content li {
    padding: 20px 0 20px 20px;
  }
  .box02 ul.content {
    max-width: 560px;
    margin: 40px auto 0;
    padding: 0 20px 0 30px;
  }
  .box02 .right {
    order: 1;
  }
  .box02 .left {
    order: 2;
  }
  .box02 .content li picture {
    width: 100%;
    margin-top: 15px;
  }
  .box02 .content li img {
    height: 140px;
  }
  .box02 .content li .txt {
    width: 100%;
  }
}

/*現場で感じる手応え*/
.box03 ul.content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: flex-start;
  width: 100%;
  max-width: 860px;
  margin: 80px auto 0;
}
.box03 .content li {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: flex-start;
  margin-bottom: 50px;
}
.box03 .content li:last-child {
  margin-bottom: 0;
}
.box03 .content li picture {
  width: 52%;
}
.box03 .content li img {
  object-fit: cover;
  width: 100%;
  height: 200px;
  border-radius: 10px;
}
.box03 .content li .txt {
  width: calc(48% - 20px);
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}
.box03 .content h3 {
  font-size: clamp(18px,3vw,22px);
  text-align: left;
  color: #0da651;
  margin-bottom: 10px;
}
@media screen and (max-width: 890px) {
  .box03 ul.content {
    max-width: 560px;
    margin: 40px auto 0;
    padding: 0 20px;
  }
  .box03 .content li picture {
    width: 100%;
  }
  .box03 .content li img {
    height: 160px;
  }
  .box03 .content li .txt {
    width: 100%;
    margin-top: 15px;
  }
}

/*なぜ“現場品質”を再現できるのか*/
.box04 {
  position: relative;
  margin-bottom: -220px;
  z-index: 1;
}
.box04 .bg_contents {
  max-width: 860px;
  background-color: #fff;
  border: solid 3px #0da651;
  border-radius: 20px;
  padding: 30px;
  margin: auto;
}
.bg_contents .title {
  padding: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.bg_contents .title h2 {
  font-size: clamp(22px,3vw,32px);
  line-height: 1.6em;
  color: #fff;
  padding: 30px 30px 50px;
  width: 40%;
  position: absolute;
  top: -40px;
  background-color: #0da651;
  -webkit-mask-image: url(/img/recruit_health_check/checkup_box04_title.gif);
  mask-image: url(/img/recruit_health_check/checkup_box04_title.gif);
  mask-repeat: no-repeat;
  mask-size: contain;
}
.bg_contents .title p {
  font-size: clamp(14px,3vw,15px);
  width: calc(60% - 20px);
  margin-right: 0;
  margin-left: auto;
}
.box04 ul.content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: flex-start;
  width: 100%;
  max-width: 860px;
  margin: 80px auto 0;
}
.box04 .content li {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  border-bottom: dashed 1px #0da651;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.box04 .content li:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}
.box04 .content li picture {
  width: 52%;
}
.box04 .content li img {
  object-fit: cover;
  width: 100%;
  height: 200px;
  border-radius: 10px;
}
.box04 .content li .txt {
  width: calc(48% - 20px);
}
.box04 .content h3 {
  font-size: clamp(17px,3vw,19px);
  text-align: left;
  color: #0da651;
  margin-bottom: 20px;
}
@media screen and (max-width: 890px) {
  .bg_contents .title {
    padding-top: 100px;
  }
  .bg_contents .title h2 {
    width: 100%;
    mask-size: 100% 100%;
    padding: 20px 20px 30px;
  }
  .bg_contents .title p {
    width: 100%;
  }
  .box04 .bg_contents {
    padding: 20px;
    border-radius: 10px;
  }
  .box04 .content h3 {
    margin-bottom: 10px;
  }
  .box04 ul.content {
    margin-top: 40px;
  }
  .box04 .content li .txt,
  .box04 .content li picture {
    width: 100%;
  }
  .box04 .content li picture img {
    object-fit: cover;
    height: 160px;
    margin-bottom: 15px;
  }
}

/*現場のテンポ（1年の流れ）*/
.box05 {
  background :url(/img/recruit_health_check/checkup_box05_bg.svg);
  background-size: cover;
  background-position: center top;
  padding: 220px 20px 80px;
  margin: auto;
  position: relative;
  z-index: -1;
}
.box05:after {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  border-top: 25px solid #0da651;
  border-bottom: 0;
}
.box05_inner {
  width: 100%;
  max-width: 1080px;
  margin: auto;
}
.box05 h2 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.box05 h2 span {
  font-size: clamp(22px,3vw,28px);
  color: #0da651;
  padding: 10px 25px;
  background-color: #fff;
  border: 3px solid #0da651;
  border-radius: 35px;
  width: 50%;
  position: relative;
}
.box05 h2 span:after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  border-top: 22px solid #fff;
  border-bottom: 0;
  margin: auto;
}
.box05 h2 picture {
  width: calc(50% - 10px);
  object-fit: contain;
}
.box05 .schedule_img {
  width: 100%;
  margin: 40px auto;
}
.box05 .schedule_img img{
  width: 100%;
  max-width: 100%;
  border-radius: 20px;
  border: 3px solid #0da651;
}
.box05_inner ul {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 20px;
  margin: 40px auto 0;
}
.box05_inner ul li {
  width: 100%;
  background-color: #fff;
  border-radius: 10px;
  padding: 30px;
}
.box05_inner ul li h3 {
  font-size: clamp(18px,3vw,22px);
  margin-bottom: 20px;
}
h3.orange {color: #fb9426;}
h3.blue {color: #0071bc;}
h3.green {color: #0da651;}

@media screen and (max-width: 890px) {
  .box05 h2 picture {
    width: 100%;
  }
  .box05 h2 span,
  .box05 h2 img {
     width: 100%;
     max-width: 380px;
     margin: -5px auto;
  }
  .box05_inner {
    max-width: 560px;
  }
  .box05_inner ul li {
    padding: 20px;
  }
  .box05_inner ul li h3 {
    margin-bottom: 10px;
  }
}

/*巡回健診という働き方にフィットする人*/
.box06 {
  padding: 80px 20px 160px;
  margin: auto;
}
.box06 .title {
  justify-content: center;
}
.box06 .title h2 {
  text-align: center;
}
.box06 ul.content {
  width: 100%;
  max-width: 860px;
  margin: 40px auto 0;
  display: flex;
  flex-wrap: wrap;
  grid-gap: 40px;
}
.box06 ul.content li {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}
.box06 ul.content li h3 {
  font-size: clamp(18px,3vw,22px);
  color: #0da651;
  margin-bottom: 10px;
}
.box06 ul.content li .txt {
  width: calc(70% - 30px);
}
.box06 ul.content li picture {
  display: block;
  width: 30%;
  max-width: 250px;
  height: auto;
}
@media screen and (max-width: 890px) {
  .box06 {
    padding-bottom: 80px;
  }
  .box06 ul.content {
    max-width: 560px;
  }
  .box06 ul.content li h3 {
    text-align: center;
  }
  .box06 ul.content li .txt,
  .box06 ul.content li picture {
    width: 100%;
    margin: auto;
  }
  .box06 ul.content li picture {
    max-width: 150px;
    margin-bottom: 10px;
  }
}

/*巡回健診関連の募集職種*/
.box07 {
  padding: 80px 20px;
  background-color: #f0f1f3;
  position: relative;
}
.box07:before {
  content: "";
  background: url(/img/recruit_health_check/checkup_box07_bg.png);
  background-size: 100% 100%;
  background-position: center bottom;
  width: 100%;
  height: 80px;
  position: absolute;
  top: -79px;
  left: 0;
  right: 0;
  margin: auto;
}
.box07 .title {
  width: 100%;
  max-width: 860px;
  justify-content: center;
  padding-bottom: 40px;
}
.box07 .title h2,
.box07 .title p {
  width: 100%;
  text-align: center;
}
@media screen and (max-width: 890px) {
  .box07:before {
    height: 40px;
    position: absolute;
    top: -39px;
  }
  .box07 .title h2 {
    margin-bottom: 20px;
  }
  .box07 .title p {
    max-width: 560px;
    text-align: left;
  }
}
.jobsArea {
  padding: 10px 0;
}
.fv {
  margin-bottom: 10px;
}
